@charset "utf-8";
/* CSS Document */

	html, html *
			{
				position:relative;
				text-align:center;
				margin-left:auto;
				margin-right:auto;



			}
			body{
			margin:0;
			background-color:#000000;
			}
			a{
			text-decoration:none;
			border:0px;
			}
			img{
			border:none;
			}
			.mapage{/*ok*/

					height:750px;
					width: 1000px;

			}
			.img_fond{/*ok*/

				position:fixed;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				z-index:-10;
			}
			.haut-de-page{ /*ok*/
				text-align:left;
				background:url(../images/Barre-du-haut.png) repeat-x;
				height:50px;
				padding-top:2px;

			}
			.logo_title{ /*ok*/
			float:left; margin:2px;
			}
			.flag_lang{ /*ok*/
			float:right;


			}
			.fwa{ /*ok*/
			float:right;


			}
			.sharelike{


			margin:0;
			background:white;
			width:170px;
			height:275px;
			bottom:28px;
			left:790px;

			}
			.titre{/*ok*/
					text-align:center;
					height:85px;
					margin-top:65px;
					position:relative;
					margin-right:auto;
					margin-left:auto;
			}

			.biseau{/*ok*/
					background:url(../images/biseau.png) no-repeat center;
					text-align:center;
					height:509px;
					position:relative;
					top:7px;
					width:961px;


			}
			.video{
					text-align:center;
					top:15px;
					left:2px;
					position:relative;

					width: 571px;

			}
			.logo_amnesty{


					text-align:center;
					right:390px;
					bottom:190px;
					position:relative;
					width:152px;
					height:65px;
			}

			.iphone{

					width:127px;
					height:117px;
					text-align:center;
					left:390px;
					bottom:280px;
					position:relative;


			}
			.compteur{
				text-align:center;
				bottom:145px;
				left:2px;
				position:relative;
				width: 571px;

			}
			.telecharger{

				text-align:center;
				left:0px;
				position:relative;
				top:30px;

			}
			.code_fb{
			position:relative;
			top:30px;
			width:571px;

			}

			/*CREDIT*/
			.corps_credit{
				top:100px;
				width:355px;
				height:540px;
				border:groove #969494 2px;
			}
			.credits_act{
				margin-top:25px;
				height:100px;


			}
			.retour {
			top:150px;
			}


			.footer{
				position:relative;
				top:50px;

			}
			.like_fb_bt,.share_fb_bt , .share_tweet_bt{  width:100px; height: 40px; position: relative; float:right;}

			.credit{ width:60px; height: 35px; position: relative; float:left;margin-left:35px;}

			.presse{

				 width:100px;
				 height: 35px;
				 position: relative; float:left;
				 top:3px;


			}
